/***************************
****************************
** Written for & by: Unity Mega Holdings Pty Ltd
** Copyright:Unity Mega Holdings Pty Ltd  2015 all rights reserved.
** Program Name: Easy Responsive Tab
** File Location: codelibrary/css
** Date Created:  Nov 2015
** Updated:
** Description: These are the styles for Easy Responsive Tab Whole Website
****************************
***************************/
.horizontalTab_parameter {
    margin: 0px;
    padding: 0px;
	position:relative;
	top:0;
	float:left;

}
.resp-tabs-list li {
    font-weight: 600;
    font-size: 15px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
	position:relative;
	left:25%;
	margin-right: 78px;
}
.tab_btn a{ 
	
	font-size:14px;
	height:86px;
	width:86px;
	position:absolute;
	z-index:1;
	padding-top:33px;
	text-align:center;
	font-weight:lighter;
	margin-left:-14px;
	text-transform:uppercase;
} 

.tab_btn a:hover{
	
	font-size:14px;
	height:86px;
	width:86px;
}

.resp-tabs-container {
    padding: 0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
	
}

.resp-tab-content {
    display: none;
  	/* padding: 29px;*/
}

.resp-tab-active {
    border:none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
}

.resp-tab-active a{
   border:none; 
	
	font-size:14px;
	height:86px;
	width:86px;
}



.resp-content-active, .resp-accordion-active {
    display: block; 
}

.resp-tab-content {
    border:none;
}

h2.resp-accordion {
    font-size: 15px;
    border:none;
    margin: 0px;
    padding: 10px 15px;
	
	font-size:22px;
	font-weight:lighter;
	text-transform:uppercase;
}
h2.resp-tab-active {
    border:none;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;

}

.tab_content  {margin:0 auto;}
.tab_content p{
	/**/ 
	font-size:16px;
	line-height:24px;
	}

/*-----------Accordion styles-----------*/
.resp-easy-accordion  h2.resp-accordion {
        display: block;
		
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border:none;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 767px){


    h2.resp-accordion {
        display: block;
    }


    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }

	
	.horizontalTab_parameter {margin: 0 auto !important; width:100% !important; position:relative !important; top:-13px;}
	.tab_content             {margin:0 auto; width:95%;}
	.tab_content          p  {padding:10px 0;}
	.resp-tabs-container     {padding: 0px;  clear: left;}
	.hide_btn 				 {display:none;}
	.resp-tabs-list li		 {font-size: 15px; display: inline-block; padding: 13px 15px; margin: 0; list-style: none; cursor: pointer; float: left; position:relative; left:28%; 
							  margin-right:94px;}
	.tab_btn 				 {display:none; visibility:hidden;}
	.tab_btn a 				 {display:none;} 
	.tab_btn a:hover         {display:none;}
}
